.banner-container {
	background: white;
}

.page-leadspace {
	position: relative;
}

.pages-banner {
	padding: 0 !important;
}

.page-leadspace button {
	position: relative;
}

.banner-top-container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	position: absolute !important;
	display: table;
	text-align: left;
	color: black;
	font-size: 10px !important;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#carousel,
.page-leadspace {
	max-width: 100% !important;
	margin: 0 auto;
	padding: 0 !important;
}

.banner-images {
	min-height: 248px;
	object-fit: cover;
	max-height: 500px;
}

.carousel-inner div[id*='banner'] {
	background: white;
	padding: 0 !important;
}

.carousel-inner div[id*='banner'] img,
.page-leadspace img {
	width: 100%;
}

.carousel-text {
	display: table-cell;
	vertical-align: middle;
}

.carousel-text p {
	display: table-cell;
	vertical-align: middle;
	font-size: 20px !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
	/* text-align: center; */
	text-transform: inherit;
}

.carousel-control-prev,
.carousel-control-next {
	display: block !important;
	top: 40px !important;
	width: 5% !important;
}

.btn_ax {
	width: 100%;
	position: relative;
}

.btn_ax .btn_icon {
	padding: 22px 10px;
}

/* Small devices (phone, 576px and up) */
@media (max-width: 576px) {
	.btn_ax {
		margin-top: 45px;
	}
	.carousel-text {
		vertical-align: bottom;
	}
}

@media (min-width: 576px) {
	.banner-top-container {
		max-width: 540px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.carousel-control-prev,
	.carousel-control-next {
		top: 70px !important;
	}

	.carousel-text {
		font-size: 15px !important;
		min-height: 150px !important;
		padding-left: 0 !important;
		/* margin-left: 30px; */
	}

	.carousel-text p {
		font-size: 30px !important;
	}

	.banner-top-container {
		max-width: 720px;
	}
}

/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.banner-top-container {
		max-width: 960px;
	}

	.carousel-control-prev,
	.carousel-control-next {
		top: 100px !important;
	}

	.btn_ax {
		width: 250px;
	}

	.carousel-text {
		min-height: 200px !important;
	}

	.carousel-text p {
		font-size: 30px !important;
	}
}

/*  Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.banner-top-container {
		max-width: 1140px;
		width: 1140px;
	}

	.carousel-control-prev,
	.carousel-control-next {
		top: 120px !important;
	}

	.carousel-text {
		min-height: 250px !important;
	}

	.carousel-text p {
		font-size: 40px !important;
	}
}

/*  Extra extra large devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
}

@media (min-width: 2500px) {
}
